Subject: Trainer Candidate - Tanmoy Guha
From: Tanmoy Guha <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 14 May 2021 06:06:16 -0400

| | Tech Support Test

Name | Tanmoy Guha
E-mail | [email-masked]
Phone Number | (+91) 8697615336
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Gurgaon. I am ready to relocate.

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Brightsun Travel Pvt. Ltd. | Sr. HR Executive | till date | 28000
Previous Employer 1 | Paramount Surgimed Pvt. Ltd. | Sr. HR Executive | 01.02.2021 | 32000
Previous Employer 2 | Paramount Surgimed Pvt. Ltd. | HR Executive | 30.07.2017 | 28000

If Selected, how much time do you need to join? | within 3 to 7 days.
Please briefly describe your work experience specifically in training? | End to end recruitment, induction, scheduling training, PMS, attendance & leave, employee grievances, employee engagement, L & D,
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Candidate belongs with different mindset. Through training 1 candidate ask for long leave due to sister's marriage. I made him understand the priority of this job for his career, even I asked him to leave from office 1 hr early for that concern date. So convinced and even didn't leave early on that day. He left as per training timing.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | You can do great customer service through great command over active listening skill, communication skill, politeness, convincing skills and great product knowledge too.
What according to you makes you a good candidate for this position? | Active listener, team handling skill, communication, convincing skill, analytical skill.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |